---
- name: bat | Create config directory
  file:
    path: '{{ xdg_dir.config_home }}/bat'
    state: directory
    mode: '755'

- name: bat | Copy config
  template:
    src: bat/config.j2
    dest: '{{ xdg_dir.config_home }}/bat/config'
    mode: '644'
